Using PHP 5.3

This is a reminder for me really I've got both php 5.2.x and php 5.3.x loaded on my shared server, vps and dedicated servers. PHP 5.2.x is default but to use the PHP 5.3.x on the shared server

# Use PHP 5.3 AddType application/x-httpd-php53 .php and on the vps and dedicated servers # Use PHP 5.3 Action application/x-httpd-php53 /cgi-sys/php53 AddType application/x-httpd-php53 .php

Post your comment

Comments

No one has commented on this page yet.

RSS feed for comments on this page | RSS feed for all comments

Copywrite © 2017 Kevin Phillips All rights are reserved.

Proudly supporting opensource software